Subject: [Uri-review] Review Provisional registration for app URI scheme
From: Stian Soiland-Reyes <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jan 2018 14:46:47 +0000
List-Id: Proposed URI Schemes <uri-review.ietf.org>

Scheme name: app

   Status: provisional

   Applications/protocols that use this protocol: 
     Hypermedia-consuming application that handle archives.

   Contact: Stian Soiland-Reyes [email-masked] [1]

   Change controller: Stian Soiland-Reyes

   References:
   
   https://rawgit.com/stain/I-D/master/app/app.html
   https://github.com/stain/I-D/tree/master/app

I am intending to submit the above as an invididual Internet-Draft and then
update References accordingly; I am not sure if I should do the provisional
registration first or do them together?

BTW; to which IANA body should I submit the Internet-Draft for review?

-- 
Stian Soiland-Reyes
http://orcid.org/0000-0001-9842-9718